.collapse {
	display: block
}
@media (max-width: 1920px) {
.welcome_lft {
    width: 863px;
}
.sleekslider .slidebox  {
    padding-left: 614px;
}
.ban_lft {
    width: 863px;
    height: 775px;
}
.ban_txt {
   bottom: 230px;
   left: 450px;
}
nav.pagination {
    bottom: -70px;
    right: 0;
}
.ban_rht_cont {
    background-size:68% 100%;
    height: 460px;
}
.ban_rht_txt {
    padding-top: 23%;
}
.bantitle {
    margin-left: -17px;
    margin-top: 315px;
}
.service_lft {
    width: 863px;
}
.welcome_lft::after {
    background-size: 100% 345px;
    width: 863px;
}
.rht_half::before {
    transform: skewY(-15deg);
}
.rht_half::after {
    bottom: -203px;
    height: 410px;
}

}

@media (max-width: 1600px) {
.ban_lft,.service_lft {
    width: 703px;
}
.welcome_lft,.welcome_lft::after {
    background-size: 100% 290px;
    width: 703px;
}
.sleekslider .slidebox {
    padding-left: 454px;
}
.ban_txt {
    bottom: 165px;
    left: 350px;
}
nav.pagination {
    bottom: -70px;
    right: 0;
}
.bantitle {
    margin-left: -16px;
    margin-top: 257px;
}

}

@media (max-width: 1440px) {
.service_lft {
    width: 623px;
}
.welcome_lft::after {
    background-size: 100% 290px;
    width: 623px;
}
.welcome_lft {
    width: 623px;
}
.ban_lft {
    width: 623px;
}
.sleekslider .slidebox {
    padding-left: 374px;
}
.ban_txt {
    left: 290px;
    bottom: 145px;
}
nav.pagination {
    bottom: -55px;
    right: 30px;
}
.bantitle {
    margin-left: -18px;
    margin-top: 227px;
}
.ban_rht_cont {
    background-size:74% 100%;
    height: 323px;
}
.ban_rht_txt {
    padding-top: 12%;
}


}

@media (max-width: 1366px) {
.bantitle {
    margin-left: -12px;
    margin-top: 212px;
}
/****/
.welcome_lft{
	width:589px;
}
.sleekslider .slidebox {
    padding-left: 340px;
}
.ban_lft {
    width: 589px;
    height: 750px;
}
.ban_txt {
    bottom: 145px;
    left: 265px;
}
nav.pagination {
  bottom: -50px;
  right: 50px;
}
.ban_rht_cont {
    background-size:74% 100%;
    height: 323px;
}
.ban_rht_txt {
    padding-top: 12%;
}
.service_lft {
    width: 589px;
}
.welcome_lft::after {
    background-size: 100% 290px;
    width: 589px;
}
.rht_half::before {
    transform: skewY(-23deg);
}
.rht_half::after {
    bottom: -150px;
    height: 300px;
}

}

@media (max-width: 1360px) {
.bantitle {
    margin-left: 0;
    margin-top: 204px;
    margin-left: -10px\0;
    margin-top: 210px\0;
}

}

@media (max-width: 1280px) {
.container {
    width: 80%;
}
.logo {
    width: 210px;
}
.top_nav ul li a {
    padding: 0 8px 7px;
}
.ban_rht_cont {
    background-size: 72% 100%;
}
.sleekslider .slidebox {
    padding-left: 306px;
}
.service_lft,.welcome_lft,.welcome_lft::after,.ban_lft {
    width: 555px;
}
.ban_txt h4 {
    font-size: 30px;
}
.ban_txt h2 {
    font-size: 40px;
}
.ban_txt p {
    font-size: 17px;
}
.ban_txt {
    bottom: 130px;
}
.top_nav ul {
    /*padding: 0 10%;*/
}
.hdr_rht {
    padding-top: 15px;
}
.ban_rht_txt {
    padding-top: 14%;
    padding-bottom: 20px;
}
.email_sec .sngl {
    font-size: 18px;
}
.email_sec .sngl:first-child {
    padding-right: 50px;
}
.bantitle {
    font-size: 32px;
    margin-left: -15px;
}
.serv_txt h3 {
    font-size: 27px;
}
.serv_icon {
    height: 90px;
    line-height: 85px;
    width: 90px;
}
.serv_cont {
    padding: 0 20px 30px;
}
.wel_cont {
    padding: 20px 20px 50px;
}
.land_block h4 {
    font-size: 22px;
}
.process_step ul li {
    font-size: 18px;
    margin-right: 50px;
    padding: 12px 0;
    width: 120px;
}
.leader_cont {
    padding: 10px;
}
.laeder_pic {
    width: 175px;
}
.laeder_pic > img {
    width: 100%;
}
.latest_pic {
    width: 200px;
}
.testi_hdr {
    height: 300px;
}
.partner_sec ul li {
    margin: 0 10px 30px 0;
}
.testi_inr {
    padding: 50px 80px 300px 100px;
}

}

@media (max-width: 1199px) {


}


@media (max-width: 1024px) {
.container {
    width: 95%;
}
.sleekslider,.sleekslider .slidebox,.slidebox > img{
    height: 75vh;
    /*height: 85vh;*/
}
.hdr_top {
    margin-bottom: 20px;
}
.sleekslider .slidebox {
   padding-left:189px;
}
.logo {
    width: 160px;
    left: 25px;
}
.top_nav ul {
    /*padding: 0 10%;*/
}
.phno {
    font-size: 22px;
}
.email_sec .sngl {
    display: block;
    font-size: 18px;
}
.email_sec .sngl:first-child {
    padding-right: 0;
}
.ban_rht_txt p ,.multicolor_txt{
    font-size: 18px;
    padding-bottom: 10px;
}
.ban_rht_txt {
    padding-top: 13%;
}
.ban_rht_cont {
    background-size: 74% 100%;
}
.service_lft, .welcome_lft, .welcome_lft::after,.ban_lft {
    width: 438px;
}
.ban_txt {
    bottom: 110px;
    left: 205px;
}
.ban_txt h4 {
    font-size: 24px;
}
.ban_txt h2 {
    font-size: 28px;
    line-height: normal;
}
.contact_btn {
    font-size: 16px;
    padding: 4px 20px;
}
.ban_txt p {
    font-size: 13px;
}
nav.pagination {
    bottom: -40px;
    right: 20px;
}
.bantitle {
    font-size: 28px;
    margin-left: -10px;
    margin-top: 154px;
}
.service_hdng {
    font-size: 52px;
}
h2 {
    font-size: 42px;
    line-height: 50px;
}
.common_hdr h2 span {
    font-size: 32px;
}
.ban_rht_txt::after{
	right: 0;
}
.process_step ul li {
    margin-right: 45px;
    width: 115px;
}
.service_sec {
    padding-bottom: 50px;
}
.sngl_ser {
    margin-bottom: 15px;
}
.common_hdr h2 {
    margin-bottom: 20px;
}
.land_block h4 {
    font-size: 20px;
    margin-bottom: 10px;
}
.land_block ul li {
    font-size: 17px;
    margin-bottom: 2px;
}
.land_block p {
    font-size: 15px;
}
.landscape_top {
    margin-bottom: 15px;
}
.process_sec {
    background-size: 34% auto;
    padding: 45px 0;
}
.schedule_btn {
    font-size: 18px;
    padding: 12px 65px;
}
.leadership_sec {
    padding-bottom: 50px;
}
.testimonial_sec {
    padding-top: 25px;
}
.latest_top {
    margin-bottom: 25px;
}
.testi_hdr {
    height: 284px;
}
.testi_cont span.year {
    font-size: 68px;
}
.testi_cont span.title {
    font-size: 30px;
    margin-bottom: 5px;
}
.testi_cont p {
    font-size: 18px;
}
.testi_inr {
    padding: 50px 50px 325px;
}
footer::after {
    height: 210px;
    top: -210px;
}
.partner_sec ul li {
    margin: 0 10px 10px 0;
}

/**/
.video_cont{
	position: static;
	background: #006690;
}
.landscape_sec video{
	display: none;
}

}


@media (max-width: 979px) {
.sleekslider,.sleekslider .slidebox,.slidebox > img{
    height: 40vh;
}
.logo {
    width: 130px;
}
.sleekslider .slidebox,.ban_lft {
    padding-left: 170px;
}
.ban_rht_cont {
    height: 280px;
    margin-left: 170px;
    background-size: 100% 100%;
}
.ban_rht_txt {
    padding-top: 26%;
}
.ban_rht_txt p, .multicolor_txt {
    font-size: 15px;
}
.ban_lft{
	z-index: 5;
}
.ban_lft::before {
    border-bottom: 87px solid #006690;
    border-right: 171px solid transparent;
    left: 0;
    bottom: 0px;
    border-left:0;
    position: absolute;
    content: "";
}
.email_sec .sngl {
    display: block;
    font-size: 16px;
}
.email_sec .sngl{
	display: inline-block;
}
.email_sec .sngl:first-child{
	padding-right: 30px;
}
.ban_rht_txt::after {
    background-position: right 35%;
    width: 124px;
}
.ban_lft {
    background:url("../images/banner_left_m.png") no-repeat scroll left bottom / 100% 40%;
    width: 170px;
}
.ban_txt {
    bottom: 100px;
    left: 10px;
}
.ban_txt h4 {
    font-size: 18px;
    line-height: 20px;
}
.ban_txt h2 {
    font-size: 18px;
}
.contact_btn {
    font-size: 14px;
    padding: 2px 17px;
}
.banner_sec .owl-controls {
    left: 80px;
}
nav.pagination span{
    height: 13px;
    width: 13px;
}
.service_lft, .welcome_lft, .welcome_lft::after, .ban_lft {
    width: 170px;
}
.welcome_lft::after {
    background-size: 100% 115px;
}
.lft_cont {
    float: left;
    width: 170px;
}
.welcome_hdng,.welcome_hdng span{
	font-size: 22px;
}
.welcome_inr .col-sm-5{
	display: none;
}
.welcome_inr .col-sm-7{
	width: 100%;
	padding-left: 151px;
}
.lft_cont::after {
    /*border-bottom: 87px solid #006690;
    border-right: 171px solid transparent;
    left: 0;
    top: -87px;
    border-left:0;*/
   display: none;
}
.bantitle {
    margin-top: 158px;
}
.service_inr .col-sm-5,.service_inr .col-sm-7{
	float: none;
	width: 100%;
}
.serv_lft_cont,.serv_cont{
	height: auto!important;
}
.service_inr {
    padding-top: 25px;
}
.serv_cont{
	padding-left: 170px;
}
.service_hdng {
    font-size: 22px;
    float: left;
    line-height: normal;
}
.smlview {
    overflow: hidden;
    padding-left: 75px
}
.serv_lft_cont p {
    color: #5d5d5d;
    font-size: 16px;
    margin-bottom: 10px;
}
.smlview .contact_btn {
    border: 2px solid #e76901;
    color: #e76901;
    margin: 15px 0;
    font-size: 18px;
    padding: 10px 25px
}
.smlview .contact_btn:hover {
    background: #e76901 none repeat scroll 0 0;
    color: #fff;
}
.service_lft_m {
    display: block;
    height: 100% !important;
    left: 0;
    position: absolute;
    top: 0;
}
.service_outr{
	display: none;
}
.service_inr{
	position: relative;
}
.video_cont_inr {
    padding-top: 10px;
}
h2 {
    font-size: 32px;
    padding-bottom: 5px;
    background-size: 100px 3px;
    line-height: normal;
}
.common_hdr h2 span {
    font-size: 24px;
}
.landscape h2 {
    background-size: 100px 3px;
    font-size: 20px;
    padding-bottom: 5px;
}
.landscape h2 span{font-size: 18px;}
.land_block h4 {
    font-size: 15px;
    margin-bottom: 5px;
}
.land_block ul li {
    font-size: 14px;
}
.land_block p {
    font-size: 13px;
}
.process_sec p {
    font-size: 17px;
}
.process_step {
    margin: 30px 0;
}
.process_step ul li {
    display: inline-block;
    margin: 5px 28px;
}
.schedule_btn {
    font-size: 16px;
    padding: 12px 40px;
}
.laeder_pic {
    float: none;
    height: 195px;
    margin: 0 auto;
}
.leader_cont{
	text-align: left;
}
.leadership_outr .child:last-child .laeder_pic {
    float: none;
}
.rht_half::before {
    height: 99px;
    top: -50px;
    transform: skewY(-13deg);
}
.latest_pic {
    float: none;
    margin-bottom: 10px;
    width: 100%;
}
.news_cont {
    padding-left: 0;
}
.latest_outr p {
    font-size: 16px;
    margin-bottom: 10px;
}
.latest_inr {
    display: none;
}
.latest_cont {
    position: relative;
}
.sngl_news {
    margin-bottom: 20px;
}
.featured_sec {
    background: #f7f7f7 none repeat scroll 0 0;
    padding: 20px;
    position: relative;
    min-height: 1230px;
}
.featured_sec:after{
	position: absolute;
	content: "";
	background: #ffffff;
    bottom: -150px;
    height: 300px;
    left: 0;
    position: absolute;
    transform: skewY(-23deg);
    width: 100%;
}
/*.featured_sec:before {
	position: absolute;
	content: "";
    background: #ffffff;
    top: -150px;
    height: 300px;
    right: 0;
    position: absolute;
    transform: skewY(-23deg);
    width: 100%;
}*/

.testi_hdr {
    height: 223px;
}
.testi_cont span.year {
    font-size: 50px;
}
.testi_cont span.title {
    font-size: 22px;
}
.testi_inr {
    padding: 30px 40px 270px;
}
.info_sec h4 {
    font-size: 19px;
}
.ftr_top h2 {
    margin-bottom: 20px;
}
footer::after {
    height: 175px;
    top: -175px;
}
.ftr_social_icons a {
    height: 40px;
    width: 40px;
}
.ftr_social_icons a .fa {
    font-size: 19px;
}
.ban_rht_txt p, .multicolor_txt {
    font-size: 16px;
}
/*******************/
/*.search_box{
	float: right;
}*/
.hdr_rht {
   float: none;
}
.navbar-header {
    display: inline-block;
    float: none;
    margin: 0;
    position: relative;
    vertical-align: middle;
    width: 100%;
}
.navbar-toggle {
    display: block;
    float: right;
    margin: 0;
    padding: 0;
    position: static;
    background: #e76901;
    padding: 5px; 
}
.navbar-toggle .icon-bar {
	background: #fff;
	width: 30px
}
.navbar-toggle .icon-bar+ .icon-bar {
	margin-top: 5px
}
.collapse {
	display: none
}
.navbar-collapse {
	width: 100%;
	position: static;
	z-index: 9999;
	border-top: 0;
	box-shadow: none;
	border: 0;
	background: rgba(255, 255, 255, 0.8);
	margin: 30px 0 0;
	border-radius: 5px;
}
.top_nav ul {
    display: block;
    padding: 15px;
}
.top_nav ul li {
	margin: 0 0 2px;
	float: none;
	text-align: right;
	background: none;
	border-bottom: 1px solid #fff;
	display: block;
	padding: 0;
}
.top_nav ul li:last-child{
	margin-right: 0px;
}
/*.top_nav ul li:hover,.top_nav ul li.active{
	border-bottom: 1px solid #e76901;
}	*/
.top_nav ul li a{
	padding: 2px 0;
	border-bottom: 0;
	color: #e76901;
}
.top_nav ul li:hover a, .top_nav ul li.active a{
    border-bottom: 0;
}
.top_nav ul li:hover, .top_nav ul li.active {
    border-bottom: 1px solid #e76901;
}
/***********/



}

@media (max-width: 800px) {
.sleekslider,.sleekslider .slidebox,.slidebox > img{
    height:65vh;
}
.bantitle {
    margin-top: 164px;
}

}

@media (max-width: 768px) {
.sleekslider,.sleekslider .slidebox,.slidebox > img{
    height:40vh;
}
.bantitle {
    margin-top: 158px;
}

}

@media (max-width: 767px) {
.ban_lft {
    background-: 100% 37%;
 }
.sleekslider,.sleekslider .slidebox,.slidebox > img{
    height: 100vh;
}
.welcome_lft,.lft_cont {
    background: #006690;
}
.welcome_inr{
	position: relative;
}
.welcome_inr:after{
	position:absolute;
	content:"";
	background: url("../images/yellow_top.png") no-repeat left bottom / 100% 115px;
	width:170px;
	height:478px;
	left:0;
	bottom:0;
}
.lft_cont_m{
	display: block;
    height: 100% !important;
    left: 0;
    position: absolute;
    top: 0;
}
.welcome_inr .col-sm-7 {
    padding-left: 152px;
}
.bantitle {
    margin-top: -60px;
    margin-left: 0;
}
.welcome_hdng{
	padding: 20px 20px 15px;
}
.landscape_top .col-sm-4{
	width: 33%;
	float: left;
}
.landscape h2 {
    font-size: 18px;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
.leadership_sec {
    padding-bottom: 10px;
}
.leader_cont p {
    margin-bottom: 15px;
}
.leadership_outr {
    padding-top: 15px;
}
.video_btn1,.video_btn2{display: none;}
.featured_sec{
	min-height: 10%;
}
.email_sec .sngl:first-child {
    padding-right: 10px;
}
.latestnews_inr {
    padding-bottom: 80px;
}
.featured_sec{
	padding-bottom: 100px;
	margin-bottom: 115px;
}
.featured_sec::before {
    background: #f7f7f7 ;
    content: "";
    height: 110px;
    left: 0;
    position: absolute;
    top: -36px;
    transform: skewY(6deg);
    width: 100%;
    z-index: -1;
}
.featured_sec::after {
    background: #f7f7f7;
    bottom: -60px;
    content: "";
    height: 120px;
    position: absolute;
    right: 0;
    transform: skewY(-10deg);
    width: 100%;
    z-index: -1;
}
.testibg:after{
	 background: #006690;
    bottom: -60px;
    content: "";
    height: 120px;
    position: absolute;
    right: 0;
    transform: skewY(-10deg);
    width: 100%;
    z-index: -1;
}
.testibg{
	margin-bottom: 130px;
}
.testi_hdr {
    background-size: 100% 68%;
    height: 185px;
}
.testi_inr {
    padding: 30px 40px 30px;
}
.recent_tweet p,.twitter,.recent_tweet .common_hdr{
	display: none;
}
.child {
    border-right: 0 none;
}
.ftr_top {
	background:#043a51;
	padding: 35px 0;
}
footer::after {
    background: none;
}
.partner_sec {
    position: relative;
    z-index: 1;
}
.partner_sec ul li {
    margin: 0 50px 20px 0;
}
.info_sec {
    padding-bottom: 30px;
    padding-left: 0;
}
.sngl_outr {
    margin-bottom: 0;
}
.sngl_outr input{
	margin-bottom: 20px;
}
.sngl_outr input[type="submit"] {
    display: block;
    float: none;
    margin: 20px auto;
}
.wel_cont {
    padding: 0px 20px 20px;
}

}

@media (max-width: 667px) {
.container {
    width: 100%;
}
.header{
	position: static;
	padding-bottom: 10px;
}
.logo {
    left: 0;
    top: -104px;
    width: 175px;
}
.social_icons{
	display: none;
}
.phno {
    color: #484848;
}
.navbar-collapse{
	position: absolute;
}
.navbar-toggle {
    position: absolute;
    right: 0;
    top: -25px;
}
.ban_rht_sec nav.pagination {
    bottom: 30px;
    left: 0;
    margin: auto;
    right: 0;
    text-align: center;
    width: 100%;
    display: block;
}
.sleekslider,.sleekslider .slidebox,.slidebox > img{
    height:90vh;
}
.sleekslider .slidebox, .ban_lft {
    padding-left: 0;
}
.lft_cont::after,.ban_lft::before {
	display: none;
}
.ban_cont{
	position: static;
}
.ban_lft_sec {
    float: none;
    width: 100%;
}
.ban_lft_sec .ban_lft{
	display: none;
}
.mobile_view{
	display: block;
	background: #e76901;
	position: relative;
	z-index: 2;
}
.mobile_view:after{
	 background: #e76901;
    bottom: -36px;
    content: "";
    height: 75px;
    position: absolute;
    right: 0;
    transform: skewY(-6deg);
    width: 100%;
    z-index: -1;
}
.mobile_view .ban_lft {
    background:none;
    padding: 20px;
    width: 100%;
}
.ban_rht_cont {
    background: #fff none repeat scroll 0 0;
    height: auto;
    margin-left: 0;
    padding: 50px 0 60px;
    position: relative;
    z-index: 1;
}
.ban_txt{
	position: static;
}
.ban_rht_txt {
    padding-top: 0;
}
.ban_rht_txt::after {
    display: none;
}
.ban_lft{
	position: static;
	height: auto;
}
.ban_txt h4 {
    font-size: 24px;
    line-height: 30px;
}
.ban_txt h2 {
    font-size: 28px;
}
.ban_txt p {
    font-size: 16px;
}
.contact_btn {
    font-size: 15px;
    padding: 7px 20px;
}
.email_sec{
	display: none;
}
.ban_rht_txt p, .multicolor_txt {
    font-size: 20px;
}
/************/
.welcome_lft{
    display: block;
    width: 100%;
    position: relative;
    z-index: 1;
}
.welcome_lft:after{
	 background: #006690;
    top: -36px;
    content: "";
    height: 75px;
    position: absolute;
    right: 0;
    transform: skewY(-6deg);
    width: 100%;
    z-index: -1;
}
.welcome_rht {
    display: none;
}
.lft_cont {
    float: none;
    width: 100%;
}
.welcome_hdng{
	background: none;
}
.welcome_hdng span{
	display: block;
}
.equiht,.equihgt{
	height: auto!important;
}
.welcome_inr .col-sm-7 {
    padding-left: 0;
}
.lft_cont_m{
	display: none;
}
.bantitle {
    margin-top: 0;
    padding-left:20px;
}
.wel_cont {
    border-bottom:0;
}
.welcome_inr::after{
	display: none;
}
.service_hdng {
    float: none;
}
.smlview {
    padding-left: 0;
}
.service_lft_m{
	display: none;
}
.serv_cont {
    padding: 85px 0 0;
}
.service_sec{
	position: relative;
}
.service_inr .col-sm-5 {
	background: #e76901;
	z-index: 0;
}
.service_inr .col-sm-5::after {
    background: #e76901 none repeat scroll 0 0;
    bottom: -36px;
    content: "";
    height: 75px;
    position: absolute;
    right: 0;
    transform: skewY(-6deg);
    width: 100%;
    z-index: -1;
}
.serv_lft_cont{
	position: relative;
}

.serv_lft_cont p {
    color: #fff;
}
.service_hdng {
    background: none;
    margin-bottom: 0;
    font-size: 28px;
    padding-top: 15px;
}
.smlview .contact_btn {
    border: 2px solid #fff;
    color: #fff;
}
.landscape_top .col-sm-4 {
    float: none;
    margin-bottom: 20px;
    text-align: center;
    width: 100%;
}
.land_block{
	text-align: center;
}
.process_sec{
	background: none;
	border: 0;
}
.step_desc ul li {
    float: none;
    height: auto !important;
    margin-right: 0;
    width: 100%;
}
.leader_cont ,.leadership_outr .child:last-child .leader_cont{
    text-align: center;
}
.info_sec {
    text-align: center;
}
.info_sngl{
 	text-align: left;
}
.ftr_form p {
    text-align: center;
}
.ldr_cont{
	height: auto!important;
}
.step_desc ul li{
	height: auto!important;
	margin-bottom: 15px;
}
.btn_outr::after,.btn_outr::before{
	display: none;
}
.info_sec h4{
	text-align: left;
}

}

@media (max-width: 640px) {
h2,.partner_sec h2 {
    font-size: 28px;
}
.landscape h2 {
    font-size: 28px;
}
.landscape h2 span {
    font-size: 24px;
}
.land_block ul li {
    font-size: 18px;
}
.land_block h4 {
    font-size: 18px;
}
.land_block p{
	font-size: 16px;
}
.process_sec {
    padding: 20px 0;
}

}

@media (max-width: 600px) {
.sleekslider,.sleekslider .slidebox,.slidebox > img{
    height:35vh;
}

}

@media (max-width: 568px) {
.sleekslider,.sleekslider .slidebox,.slidebox > img{
    height:90vh;
}
.service_sec {
    padding-bottom: 0;
}
.serv_icon {
    display: inline-block;
    float: none;
}
.serv_txt {
    overflow: visible;
    padding: 22px 0 0;
}
.serv_cont {
    text-align: center;
}
.serv_txt h3 {
    font-size: 24px;
}
.featured_hdng {
    font-size: 30px;
}
.ftr_bott {
    padding: 20px 0;
}
.partner_sec h2,.testi_hdr h2{
	text-align: center;
	background-position: center bottom;
}
.featured_sec {
    margin-bottom: 55px;
    padding-bottom: 30px;
}
.featured_sec::after {
    transform: skewY(-15deg);
}
.bantitle {
    font-size: 25px;
}

}


@media (max-width: 480px) {
	
.process_step ul li,.process_step ul li:last-child {
    display: block;
    margin: 5px auto 50px;
    float: none;
}
.process_step ul li:last-child{
	margin-bottom: 0;
}
.process_step ul li.evaluate::after,.process_step ul li.radcycle::after,.process_step ul li.test::after,
.process_step ul li.launch::after,.process_step ul li.manage::after {
    height: 28px;
    left: 0;
    right: 0;
    top: 60px;
    transform: rotate(90deg);
    width: 30px;
}
.btn_outr {
    margin-top: 15px;
}
.schedule_btn{
	display: block;
}
.phno {
	float:left;
    font-size: 18px;
}
.logo {
    margin: 0 auto 15px;
    position: static;
}
.hdr_top {
    margin-bottom: 0;
}
.navbar-toggle {
    top: -47px;
}
.navbar-collapse {
    background: rgba(0, 0, 0, 0.8);
    margin: 0;
}

}

@media (max-width: 420px) {
/*.sleekslider, .sleekslider .slidebox, .slidebox > img {
    height: 75vh;
}*/
.sleekslider, .sleekslider .slidebox, .slidebox > img {
    height: 38vh;
}

}


@media (max-width: 384px) {
.featured_sec::after {
    transform: skewY(-20deg);
}
.sleekslider, .sleekslider .slidebox, .slidebox > img {
    height: 40vh;
}

}